package gitpb

import (
	"go.wit.com/log"
)

var GITPB *log.LogFlag
var GITPBWARN *log.LogFlag

func init() {
	full := "go.wit.com/lib/protobuf/gitpb"
	short := "gitpb"

	GITPB = log.NewFlag("GITPB", false, full, short, "general gitpb things")
	GITPBWARN = log.NewFlag("GITPBWARN", true, full, short, "gitpb warnings")
}
